## libmail-pop3client-perl 2.21

=== debian/changelog ===
libmail-pop3client-perl (2.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmail-pop3client-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:40:58 +0000

libmail-pop3client-perl (2.21-1) unstable; urgency=medium

  * Import upstream version 2.21.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2022 17:22:46 +0200

libmail-pop3client-perl (2.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 2.20.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:41:33 +0200
