=== debian/control ===
Source: libmail-pop3client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmail-pop3client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmail-pop3client-perl.git
Homepage: https://metacpan.org/release/Mail-POP3Client
Rules-Requires-Root: no

Package: libmail-pop3client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: POP3 client module for perl
 Mail::POP3Client provides an object-oriented interface to a POP3 server.
 It can be used to write perl-based biff clients, mail
 readers, or whatever.
