=== debian/watch ===
version=4
https://metacpan.org/release/Mail-POP3Client   .*/Mail-POP3Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
